/* Browser Resets */
#mobile_nav {
	display: none;
	position: relative;
	padding: 22px 15px 22px 40px;
	font-size: 15px;
	color: #000;
	font-family: 'oswaldregular';
	background: #fff;
}
#mobile_nav:hover {
	color: #111;
	background: #efeded;
	text-decoration: none;
}
#mobile_nav > span {
	display: block;
	width: 12px;
	height: 11px;
	background: url(../images/responsive_menu.html) no-repeat;
	position: absolute;
	top: 25px;
	left: 15px;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#mobile_nav.opened > span {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
#mobile_menu {
	position: absolute;
	top: 64px;
	left: 0px;
	width: 365px;
	text-align: center;
	z-index: 1000;
	padding: 0px;
	display: none;
}
#mobile_menu li {
	display: block;
}
#mobile_menu ul {
	display: block !important;
	visibility: visible !important;
	padding-top: 15px;
	margin-bottom: -15px;
}
#mobile_menu {
	background: #efeded;
}
#mobile_menu a {
	font-style: normal;
	color: #000;
	display: block;
	padding: 7px 0px;
}
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover {
	color: #fff;
	background: #c81ef2;
	text-decoration: none;
}
nav#top-menu ul.mobile_nav {
	width: 320px;
	border: 1px solid #d6d6d6;
	background: #fafafa;
	display: none;
}
.mobile_nav li ul {
	position: relative;
	top: 0;
	width: auto;
	display: block !important;
	visibility: visible !important;
}
ul#top-menu ul {
	display: none;
}
.wp-caption {
	max-width: 96%;
	padding: 8px;
}
@media only screen and ( min-width: 980px ) and ( max-width: 1143px ) {
.container {
	width: 960px;
}
#content-area div.hosting-section {
	background: url(../images/shadow1.png) bottom center no-repeat;
}
#content-area div.hosting-section h4 {
	margin: -7px 0px 0px 670px;
}
#content-area div.hosting-section div.video img {
	width: 218px !important;
}
#content-area div.product-services-section div.block-wrapper {
	margin: 15px 30px 0px 0px;
	padding: 0px 25px;
	width: 270px;
}
#content-area div.product-services-section div.block {
	width: 270px;
}
#portfolio {
	width: 898px;
	padding: 25px 20px 0px 20px;
}
.portfolio-slide {
	width: 902px !important;
}
#portfolio-slides .post {
	margin: 0px 5px 0px 0px;
	width: 220px;
}
#portfolio-slides .post img {
	width: 212px
}
#portfolio-slides .post a {
	width: 212px;
	height: 129px;
}
#portfolio-slides .post h3 {
	width: 187px;
}
#portfolio a.left-portfolio-arrow {
	left: -12px;
}
#portfolio a.right-portfolio-arrow {
	right: -12px;
}
#content-area div.expertise {
	padding: 0px 10px;
}
#expertise {
	width: 840px;
}
#left-area {
	width: 600px;
}
.post-thumbnail img {
	width: 600px;
	height: 338px;
}
ul#footer-widget li:nth-child(3) {
	width: 200px;
}
ul#footer-widget li:nth-child(4) {
	width: 180px;
}
#footer div#social-media a {
	margin: 0px 10px 5px 0px;
}
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
.container {
	width: 768px;
}
#top-nav {
	padding: 0px 10px;
}
#top-nav div.top-left ul li {
	margin: 0px 7px 0px 0px;
}
#top-nav div.top-left ul li:after {
	margin: 0px 0px 0px 7px;
}
#top-nav div.top-left ul li:first-child {
	margin: 0px 7px 0px 0px;
}
#top-nav div.top-left ul li.current_page_item a, #top-nav div.top-left ul li.current-menu-item a {
	padding: 5px 7px;
}
.popup {
	margin: 10px 20px 0px 0px
}
#top-nav nav.top-right {
	margin: 6px 20px 0px 0px;
}
#logo {
	float: left;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
}
#logo img {
	width: 232px;
	height: 71px;
}
#inner-header {
	padding: 0px 10px;
}
#content-area div.hosting-section {
	background: url(../images/shadow2.png) bottom center no-repeat;
}
#content-area div.hosting-section h4 {
	margin: -7px 0px 0px 480px;
}
#content-area div.hosting-section div.search {
	margin: 52px 52px 0px 52px;
}
#content-area div.hosting-section div.video {
	float: left;
	margin: 0px 0px 0px 159px;
}
#content-area div.hosting-section div.video img {
	width: 368px !important;
}
.stMain ul.tabAnchor li:last-child {
	border-bottom: 1px solid #dfdfdf;
}
.stMain ul.tabAnchor li a {
	width: 258px;
}
#content-area div.product-services-section div.block-wrapper {
	margin: 13px 10px 0px 8px;
	padding: 0px 10px;
	width: 190px;
}
#content-area div.product-services-section div.block {
	width: 190px;
}
#content-area div.product-services-section div.block h3 {
	font-size: 18px;
}
#content-area div.product-services-section div.block p {
	font-size: 13px;
	line-height: 16px;
}
#portfolio {
	width: 626px;
}
.portfolio-slide {
	width: 622px !important;
	height: 160px !important
}
#portfolio-slides .post {
	margin: 0px 40px 0px 40px;
}
#content-area div.expertise {
	padding: 0px 10px;
}
#expertise {
	width: 626px;
}
.expertise-slide {
	width: 626px !important;
	height: 80px !important
}
#expertise-slides .post {
	margin: 0px 12px 0px 0px;
}
#content-area {
	padding:10px;
	margin: 0px 0px 15px 0px;
	width: 748px;
}
#breadcrumbs {
	padding: 7px 10px !important;
}
#left-area {
	width: 487px;
}
.post-thumbnail img {
	width: 487px;
	height: 274px;
}
#sidebar,
.widget {
	width: 250px;
}
.widget ul li a {
	width: 200px;
}
ul#footer-widget li:first-child {
	width: 205px;
	padding: 0px 15px 0px 9px;
}
ul#footer-widget li:first-child p {
	font-size: 15px;
	font-weight: bold;
}
ul#footer-widget li:first-child p.phone {
	font-size: 25px;
	line-height: 43px;
}
ul#footer-widget li:nth-child(2) {
	width: 139px;
	padding: 0px 0px 0px 15px;
}
ul#footer-widget li:nth-child(3) {
	width: 170px;
	padding: 0px 10px 0px 15px
}
ul#footer-widget li:nth-child(4) {
	width: 170px;
	padding: 0px 0px 0px 15px;
}
#footer h4 {
	font-size: 15px;
	font-weight: bold;
}
#footer div#social-media a {
	margin: 0px 10px 5px 0px;
}
#fancybox {
	width: 668px;
}
}
 @media only screen and ( max-width: 767px ) {
img.left,
img.right {
	float: none;
	display: block;
}
#teasercenter ul li {
   
    float:none !important;  
}

.contactForm {
	width: 358px;
	height: auto;
	float: left; padding-bottom:20px;
}
.contactTwitter {
width: 230px;
height: auto;
float: left !important;
padding-left: 29px !important;
}
.tripleCell .cell {
	/*width: 300px;*/ width:90% !important;
	height: auto; float:none !important;
	 vertical-align:central; padding-left:13%; padding-bottom:5%;
}
.container {
	width: 480px;
}
.button-green {
	padding: 0px 10px !important;
	font-size: 13px !important;
}
#top-nav {
	height: auto;
	/*background: none;*/
}
#top-nav div.top-left {
	/*background: -webkit-gradient(radial, center center, 0, center center, 460, from(#0d9edd), to(#0d5f9e));
	background: -webkit-radial-gradient(circle, #0d9edd, #0d5f9e);
	background: -moz-radial-gradient(circle, #0d9edd, #0d5f9e);
	background: -ms-radial-gradient(circle, #0d9edd, #0d5f9e);
	box-shadow: 0px -3px 2px rgba(0,0,0,0.13) inset;*/
	height: 36px;
	padding: 0px 10px;
	width: 460px;
}
.popup {
	margin: 10px 20px 0px 0px
}
#top-nav div.top-right {
	display: block;
	border-bottom: 1px solid #f5f5f5;
	height: 25px;
	padding: 0px 10px;
	float: left;
	width: 460px;
}
#top-nav div.top-right ul li {
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 18px;
	float: left;
}
#top-nav div.top-right ul li:first-child {
	background: url(../images/email-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:nth-child(2) {
	background: url(../images/chat-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:nth-child(3) {
	background: url(../images/signup-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:last-child {
	background: url(../images/login-icon1.png) left center no-repeat;
	margin: 0px;
}
#top-nav div.top-right ul li a {
	/*color: #0054a0;*/
}
#top-nav div.top-right ul li a:hover {
	color: #000;
}
#logo {
	float: left;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
}
#logo img {
	width: 232px;
	height: 71px;
}
#mobile_nav {
	display: inline-block;
}
#mobile_menu {
	width: 480px;
	left: -393px !important;
}
#top-menu {
	display: none;
}
#inner-header {
	padding: 0px 10px;
}
#content-area div.hosting-section {
	padding: 0px 0px 43px 0px;
	background: url(../images/shadow3.png) bottom center no-repeat;
}
#content-area div.hosting-section h4 {
	position: static;
	margin: 0px 0px 20px 90px;
}
#content-area div.hosting-section div.search {
	width: 390px;
}
#content-area div.hosting-section div.search h2 {
	margin: 0px 0px 20px 0px;
}
#content-area div.hosting-section div.search div.domain-search {
	width: 390px;
	height: auto;
	background: none;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
#content-area div.hosting-section div.search div.domain-search form {
	width: 378px;
}
#content-area div.hosting-section div.search div.domain-search form input[type="text"] {
	width: 133px !important;
	font-size: 13px
}
#content-area div.hosting-section div.search div.domain-search form select {
	width: 80px;
}
#content-area div.hosting-section div.search div.domain-search form input[type="submit"] {
	width: 80px;
	text-transform: capitalize !important
}
.domains {
	width: 71px;
	padding: 13px 5px 14px 5px;
	font-size: 14px;
}
.drop-down {
	right: 80px;
	width: 275px;
	margin: 0px 0px 0px 0px;
}
#content-area {
	padding: 25px;
	margin: 0px 0px 15px 0px;
	width: 430px;
}
#content-area div.hosting-section div.search ul.bulk-links {
	width: 390px;
}
#content-area div.hosting-section div.search ul.dmn-features {
	margin: 0px;
}
#content-area div.hosting-section div.search ul.dmn-features li {
	margin: 0px 5px 5px 0px;
	border-right: none;
}
#content-area div.hosting-section div.search ul.dmn-features li:first-child,
#content-area div.hosting-section div.search ul.dmn-features li:nth-child(2),
#content-area div.hosting-section div.search ul.dmn-features li:nth-child(3),
#content-area div.hosting-section div.search ul.dmn-features li:nth-child(4),
#content-area div.hosting-section div.search ul.dmn-features li:nth-child(5) {
	width: auto !important;
}
#content-area div.hosting-section div.video {
	float: left;
	margin: 15px 0px 0px 0px;
}
#content-area div.hosting-section div.video img {
	width: 368px !important;
}
#content-area div.product-services-section h2,
#content-area div.recent-projects h2 {
	padding: 6px 10px;
	text-align: center;
	line-height: 20px;
	height: 41px;
}
#content-area div.product-services-section h2 span,
#content-area div.recent-projects span,
#content-area div.recent-projects span a {
	font-size: 12px;
	float: none;
	display: block;
}
.stMain div.tabContent {
	height: 950px !important;
}
.stMain ul.tabAnchor li:last-child {
	border-bottom: 1px solid #dfdfdf;
}
.stMain ul.tabAnchor li a {
	width: 70px;
	height: 65px;
	font-size: 0px;
	padding: 20px 0px 0px 10px;
	text-indent: -99999
}
.stMain ul.tabAnchor li a span {
	display: none;
}
#content-area div.product-services-section div.block-wrapper {
	margin: 0px 0px 0px 18px;
	padding: 20px 0px;
	width: 290px;
	border-right: none;
	box-shadow: none;
}
#content-area div.product-services-section div.block {
	width: 290px;
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
	box-shadow: 0px 1px 0px rgba(255,255,255,1) !important;
	margin: 0px 0px 12px 0px !important;
	padding: 0px 0px 18px 0px !important;
}
#portfolio {
	width: 368px;
	padding: 25px 20px 0px 20px;
}
.portfolio-slide {
	width: 368px !important;
	height: 160px !important
}
#portfolio-slides .post {
	margin: 0px 35px 0px 70px;
}
#content-area div.expertise {
	padding: 0px 10px;
}
#content-area div.grid-one-third {
    margin: 0 0px 30px 0px;
    width: 100%;
}
#content-area div#social-media img {
	width: 42px !important
}
#content-area div.grid-half {
    width: 100%;
}
#content-area form input[type="text"], #content-area form textarea, #content-area form input[type="email"], #content-area form input[type="tel"] {
	width: 94% !important;
}
#content-area form input.wpcf7-captchar {
    width: 90px !important;
}
#expertise {
	width: 370px;
	padding: 0px 20px;
}
.expertise-slide {
	width: 370px !important;
	height: 80px !important
}
#expertise-slides .post {
	margin: 0px 5px 0px 5px;
}
#breadcrumbs {
	padding: 7px 10px !important;
}
h2.title {
	font-size: 30px;
	margin: 0px 0px 20px 0px;
	text-align: left !important
}
.heading {
	padding: 0 27px;
	margin: 0 0 25px;
}
.heading h1 {
	font-size: 50px;
	line-height: 53px;
	margin: 0 0 -7px;
	padding: 0 9px;
}
.heading a {
	max-width: 110px;
	right: 10px;
	top: 12px;
	font-size: 12px;
}
h2.title {
	text-align: center;
}
.post p.meta-info {
	margin-left: -28px;
	margin-right: -28px;
	padding-left: 28px;
	padding-right: 28px;
	border-bottom: none;
}
#left-area,
#sidebar,
.widget  {
	width: 430px !important;
}
.widget ul li a {
	width: 380px;
}
.post-thumbnail img {
	width: 430px;
	height: 242px;
}
.fullwidth #left-area img {
	width: 390px;
	margin: 0px 0px 20px 0px;
	display: block;
}
.post {
	padding-right: 0;
}
.comment ul.children {
	padding-left: 0;
}
#footer {
	width: 100%;
	padding: 0px;
}
ul#footer-widget li {
	border-bottom: 1px solid #033850;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.1);
	border-right: none;
	min-height: 0px;
}
ul#footer-widget li:first-child,
ul#footer-widget li:nth-child(2),
ul#footer-widget li:nth-child(3),
ul#footer-widget li:last-child {
	width: 440px;
	padding: 0px 0px 20px 0px;
	margin: 0px 20px 20px 20px;
}
ul#footer-widget li:last-child {
	padding: 0px;
	margin: 0px 20px 0px 20px;
	border-bottom: none;
	box-shadow: none;
}
#footer div#social-media a {
	margin: 0px 20px 10px 0px;
}
.bottom-footer-widget p.payment,
.bottom-footer-widget p.copyright {
	float: none;
	display: block;
	text-align: center;
}
#fancybox {
	width: 380px;
}
}
 @media only screen and ( max-width: 479px ) {
img.left,
img.right {
	float: none;
	display: block;
}
.container {
	width: 320px;
}
#top-nav {
	height: auto;
	/*background: none;*/
}
#top-nav div.top-left {
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#0d9edd), to(#0d5f9e));
	background: -webkit-radial-gradient(circle, #0d9edd, #0d5f9e);
	background: -moz-radial-gradient(circle, #0d9edd, #0d5f9e);
	background: -ms-radial-gradient(circle, #0d9edd, #0d5f9e);
	box-shadow: 0px -3px 2px rgba(0,0,0,0.13) inset;
	height: 36px;
	padding: 0px 5px;
	width: 310px;
}
#top-nav div.top-left ul li {
	margin: 0px 5px 0px 0px;
}
#top-nav div.top-left ul li:after {
	margin: 0px 0px 0px 5px;
}
#top-nav div.top-left ul li:first-child {
	margin: 0px 5px 0px 0px;
}
#top-nav div.top-left ul li a {
	font-size: 10px;
	margin: 0px;
}
#top-nav div.top-left ul li.current_page_item a, #top-nav div.top-left ul li.current-menu-item a {
	font-size: 9px;
	padding: 5px 5px;
}
.popup {
	margin: 10px 10px 0px 0px
}
#top-nav div.top-right {
	display: block;
	border-bottom: 1px solid #f5f5f5;
	height: 25px;
	padding: 0px 5px;
	float: left;
	width: 310px;
}
#top-nav div.top-right ul li {
	margin: 0px 13px 0px 0px;
	padding: 0px 0px 0px 18px;
	float: left;
}
#top-nav div.top-right ul li:first-child {
	background: url(../images/email-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:nth-child(2) {
	background: url(../images/chat-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:nth-child(3) {
	background: url(../images/signup-icon1.png) left center no-repeat;
}
#top-nav div.top-right ul li:last-child {
	background: url(../images/login-icon1.png) left center no-repeat;
	margin: 0px;
}
#top-nav div.top-right ul li a {
	font-size: 10px;
	/*color: #fff;*/
}
#top-nav div.top-right ul li a:hover {
	font-size: 10px;
	color: #000;
}
#logo {
	float: left;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
}
#logo img {
	width: 232px;
	height: 71px;
}
#inner-header {
	padding: 0px 10px;
}
#mobile_nav {
	float: right;
}
#top-menu {
	display: none;
}
#mobile_menu {
	width: 320px;
	left: -233px !important;
}
#content-area div.hosting-section {
	padding: 0px 0px 43px 0px;
	background: url(../images/shadow4.png) bottom center no-repeat;
}
#content-area div.hosting-section h4 {
	position: static;
	margin: 10px 0px 20px 30px;
}
#content-area div.hosting-section div.search {
	width: 260px;
}
#content-area div.hosting-section div.search h2 {
	margin: 0px 0px 20px 0px;
}
#content-area div.hosting-section div.search div.domain-search {
	width: 260px;
	height: auto;
	background: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px;
}
#content-area div.hosting-section div.search div.domain-search form {
	width: 244px;
	height: 32px;
}
#content-area div.hosting-section div.search div.domain-search form label {
	width: 40px;
	height: 30px;
	font-size: 12px !important;
	font-weight: bold;
	line-height: 30px;
}
#content-area div.hosting-section div.search div.domain-search form input[type="text"] {
	width: 78px !important;
	height: 30px;
	padding: 0px 5px !important;
	font-size: 11px !important;
	line-height: 30px;
}
#content-area div.hosting-section div.search div.domain-search form select {
	width: 60px;
	padding: 7px 0px 6px 0px;
	font-size: 12px;
}
#content-area div.hosting-section div.search div.domain-search form input[type="submit"] {
	width: 50px;
	height: 32px;
	font-size: 12px;
	line-height: 32px;
}
.domains {
	width: 52px;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
}
.drop-down {
	right: 0px;
	width: 220px;
	margin: 0px 0px 0px 0px;
}
#content-area div.hosting-section div.search ul.bulk-links {
	width: 260px;
}
#content-area div.hosting-section div.search ul.bulk-links li {
	margin: 0px 5px 5px 0px;
}
#content-area div.hosting-section div.search ul.dmn-features {
	margin: 0px;
}
#content-area div.hosting-section div.search ul.dmn-features li {
	margin: 0px 15px 5px 0px;
	border-right: none;
}
#content-area div.hosting-section div.video {
	float: left;
}
#content-area div.hosting-section div.video img {
	width: 248px !important;
}
#content-area div.product-services-section h2,
#content-area div.recent-projects h2 {
	padding: 6px 10px;
	text-align: center;
	line-height: 20px;
	height: 41px;
}
#content-area div.product-services-section h2 span,
#content-area div.recent-projects span,
#content-area div.recent-projects span a {
	font-size: 12px;
	float: none;
	display: block;
}
.stMain div.tabContent {
	height: 1100px !important;
}
.stMain ul.tabAnchor li:last-child {
	border-bottom: 1px solid #dfdfdf;
}
.stMain ul.tabAnchor li a {
	width: 40px;
	height: 25px;
	font-size: 0px;
	padding: 20px 0px 10px 10px;
	text-indent: -99999
}
.stMain ul.tabAnchor li a img {
	width: 40px;
}
.stMain ul.tabAnchor li a span {
	display: none;
}
#content-area div.product-services-section div.block-wrapper {
	margin: 0px 0px 0px 15px;
	padding: 20px 0px;
	width: 195px;
	border-right: none;
	box-shadow: none;
}
#content-area div.product-services-section div.block {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 18px 0px;
	width: 195px;
}
#portfolio {
	width: 238px;
	padding: 25px 20px 0px 20px;
}
.portfolio-slide {
	width: 238px !important;
	height: 160px !important
}
#portfolio-slides .post {
	margin: 0px 35px 0px 0px !important;
}
#content-area div.expertise {
	padding: 0px 10px;
}
#expertise {
	width: 240px;
	padding: 0px 20px;
}
.expertise-slide {
	width: 240px !important;
	height: 80px !important
}
#expertise-slides .post {
	margin: 0px 5px 0px 0px;
}
#content-area {
	padding: 10px;
	margin: 0px 0px 15px 0px;
	width: 300px;
}
#content-area div.grid-one-third {
    margin: 0 0px 30px 0px;
    width: 100%;
}
#content-area div#social-media img {
	width: 42px !important
}
#content-area div.grid-half {
    width: 100%;
}
#content-area form input[type="text"], #content-area form textarea, #content-area form input[type="email"], #content-area form input[type="tel"] {
	width: 94% !important;
}
#content-area form input.wpcf7-captchar {
    width: 90px !important;
}
#breadcrumbs {
	padding: 7px 10px !important;
}
h2.title {
	font-size: 30px;
	margin: 0px 0px 20px 0px;
	text-align: left
}
.heading {
	padding: 0 27px;
	margin: 0 0 13px;
}
.heading h1 {
	font-size: 40px;
	line-height: 43px;
	margin: 0 0 -5px;
	padding: 0 9px;
}
.heading a {
	max-width: 110px;
	right: 10px;
	top: 10px;
	font-size: 11px;
}
#left-area,
#sidebar,
.widget  {
	width: 292px !important;
}
.widget ul li a {
	width: 242px;
}
.post-thumbnail img {
	width: 292px;
	height: 164px;
}
.fullwidth #left-area img {
	width: 250px;
	margin: 0px 0px 20px 0px;
	display: block;
}
.post p.meta-info {
	border-bottom: 1px solid #F0F0F0;
}
#footer {
	width: 100%;
	padding: 0px;
}
ul#footer-widget li {
	border-bottom: 1px solid #033850;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.1);
	border-right: none;
	min-height: 0px;
}
ul#footer-widget li:first-child,
ul#footer-widget li:nth-child(2),
ul#footer-widget li:nth-child(3),
ul#footer-widget li:last-child {
	width: 280px;
	padding: 0px 0px 20px 0px;
	margin: 0px 20px 20px 20px;
}
ul#footer-widget li:last-child {
	padding: 0px;
	margin: 0px 20px 0px 20px;
	border-bottom: none;
	box-shadow: none;
}
.bottom-footer-widget p.payment,
.bottom-footer-widget p.copyright {
	float: none;
	display: block;
	text-align: center;
}
#fancybox {
	width: 220px;
}
}
